# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
provider "libvirt" {
uri =  "qemu+ssh://vagrant@127.0.0.1:2222/system?keyfile=~/.ssh/id_rsa-terraform-ukama&socket=/var/run/libvirt/libvirt-sock"
  }

